Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 17:58:20 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sohail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sohail Bot:  Hi Sohail ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583436895 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  Hi prince Customer:  I want to return items in my order Customer:  I am trying from last 4 days Customer:  Yesterday talked to agent fatma she said i am gonna make a return receipt Customer:  But she didn't Customer:  FILE Customer:  Please create a return receipt for these items Agent:  Please do let us know your order number? Customer:  Its on the file name i sent to you Customer:  Word file Customer:  6272 Customer:  6272803363 Agent:  kindly allow us a moment to check. Customer:  Ok Agent:  Kindly confirm us is this the item (Maxi Dress with Crossed Strap and Slit Detail) for which you requested to make a return request. Customer:  Cancel this Customer:  And i have to return 23 items Customer:  Yesterday on of your agent fatma mistakenly created a request of only one item Customer:  I need all in the word file to be returned Customer:  Are you getting my point sir? Agent:  Do you want me to cancel this return request? Customer:  Yes Customer:  Cancel this Customer:  Make new one Customer:  Kindly include all the items that are in the word file in the new request Agent:  Please allow us a moment to check. Customer:  Ok Agent:  Kindly confirm us the name of items which you don't want return? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  You asked me to wait Agent:  Kindly confirm us the name of items which you don't want return? Agent:  As i'm not able to open your shared link. Customer:  One min Customer:  There are 5 items i dont want to return Customer:  6 items Customer:  3 boy shirts one black short Agent:  Please do let us know the proper items name which you don't want to return? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  These 6 Customer:  I don't want to return Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Customer:  Are we connected Agent:  Kindly allow us a moment to check. Customer:  Ok Agent:  We apologize it's taking longer than usual. Customer:  I am waiting Agent:  We need some time to create the return request for these items and will get back to you on email ([email-masked]). Customer:  One min Customer:  Your agent fatma said the same yesterday Customer:  But didn't make any receipt Customer:  I have spent 40 mins here Customer:  Daily i am spending hour and its being wasted Agent:  We sincerely apologize for any inconvenience caused. Please be assured after making the return request we'll get back to on email. Customer:  Okay i am waiting for your response Customer:  Thanks Customer:  Prince Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thanks Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sohail ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:51 PM, 04th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:52 PM, 04th Mar                     sohail                    Hi           09:53 PM, 04th Mar                     sohail                    I want to know the status of my returns           09:53 PM, 04th Mar                     sohail                    6272803363 order no           09:53 PM, 04th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:54 PM, 04th Mar                     sohail                    Ok           09:55 PM, 04th Mar                   Hamza                   We sincerely apologize for the delay in collection of your return request           09:56 PM, 04th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:56 PM, 04th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:56 PM, 04th Mar                     sohail                    Waiting           09:57 PM, 04th Mar                   Hamza                   Is there anything else I can help you?            09:57 PM, 04th Mar                     sohail                    No           09:57 PM, 04th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 04th Mar                     sohail                    One minute           09:58 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191016